﻿#auto-selection {
  padding: 0;
}
#auto-selection .color {
  float: left;
  width: 12px;
  height: 12px;
  margin: 3px 4px 0 0;
  background-repeat: no-repeat;
  border: 1px solid #fff;
}
#auto-selection .error {
  color: #F60400 !important;
  background-color: #ffdfdf;
  padding: 10px;
  font-weight: normal;
  border: 2px solid #ee1c25;
  border-radius: 8px;
  font-weight: bold;
  width: auto;
  display: inline-block;
}
#auto-selection .error.warning-symbol:before {
  content: "\26A0  ";
  font-size: 18px;
}
#auto-selection .center {
  text-align: center;
}
#auto-type h3 {
  float: left;
  margin: 12px 0;
}
#auto-type .desc {
  font-size: 11px;
  font-weight: bold;
  margin-left: 475px;
  padding: 0 0 0 20px;
  text-align: center;
  width: 123px;
}
#auto-product .selection {
  float: left;
  padding: 0;
  margin-top: 20px;
}
#auto-product .selection:first-child {
  min-width: 115px;
}
#auto-product .selection:nth-child(2) {
  min-width: 85px;
}
#auto-product .selection:last-child {
  min-width: 220px;
}
#auto-product .selection p {
  color: #111;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 13px;
  margin-top: 0;
  padding-top: 0;
}
#auto-product .selection h3 {
  color: #666666;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 13px;
  margin-top: 0;
  padding-top: 0;
}
#auto-product .selection ul {
  margin: 0;
  padding: 0;
  list-style: none;
  -webkit-padding-start: 0;
  border-top: 1px solid #ddd;
}
#auto-product .selection ul li a div {
  padding: 6px 10px;
  display: block;
  margin-top: 2px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
#auto-product .selection ul li {
  /*padding: 6px 0;*/
  border: none !important;
}
#auto-product .selection ul li a {
  text-decoration: none;
  border: none !important;
  word-break: break-all;
}
#auto-product .selection ul li div:hover,
#auto-product .selection ul li a.selected div {
  background-color: #00A8E8;
  color: white !important;
  border-radius: 3px;
  margin-right: 4px;
  margin-top: 2px;
}
.product-pack-table {
  display: block;
  float: left;
}
#auto-product .product-image {
  /*float: right;*/
  text-align: center;
}
#auto-product .product-image .product-width {
  float: right;
  /*width: 117px;*/
  width: 70%;
}
#auto-product .product-image .product-width.max-img {
  width: 100%;
}
#auto-product .product-image .height {
  float: right;
  height: 200px;
  width: 40px;
}
#auto-product .product-image .width {
  width: 88px;
  height: 30px;
  margin-left: 11px;
}
#auto-product .product-image .product {
  /*width: 117px;
        height: 212px;*/
  margin-top: 14px;
}
#auto-product .product-image .product img {
  text-align: center;
  margin: 0 auto;
  display: block;
  width: 100%;
  min-height: 202px;
}
#auto-product .product-image .packaging {
  float: left;
  min-height: 253px;
  width: 287px;
  margin-left: 98px;
}
#auto-product .product-image .packaging img {
  float: right;
  display: block;
}
.product-quantity .number-input {
  padding: 0 !important;
  border-radius: 0 !important;
  height: auto !important;
}
#auto-product .two-pack {
  height: 306px;
  max-width: 100%;
}
#auto-product .four-pack {
  height: 280px;
  max-width: 100%;
}
#auto-product .fifty-pack {
  width: 394px;
  max-width: 100%;
}
#auto-product .five-hundread-pack {
  width: 394px;
  max-width: 100%;
}
#auto-product .s .height {
  background: url('/Assets/Img/Store/heightS.jpg') no-repeat top left;
}
#auto-product .s .width {
  background: url('/Assets/Img/Store/widthS.jpg') no-repeat top left;
}
#auto-product .m .height {
  background: url('/Assets/Img/Store/heightM.jpg') no-repeat top left;
}
#auto-product .m .width {
  background: url('/Assets/Img/Store/widthM.jpg') no-repeat top left;
}
#auto-product .l .height {
  background: url('/Assets/Img/Store/heightL.jpg') no-repeat top left;
}
#auto-product .l .width {
  background: url('/Assets/Img/Store/widthL.jpg') no-repeat top left;
}
#auto-product .xl .height {
  background: url('/Assets/Img/Store/heightXL.jpg') no-repeat top left;
}
#auto-product .xl .width {
  background: url('/Assets/Img/Store/widthXL.jpg') no-repeat top left;
}
#auto-product .xxl .height {
  background: url('/Assets/Img/Store/heightXXL.jpg') no-repeat top left;
}
#auto-product .xxl .width {
  background: url('/Assets/Img/Store/widthXXL.jpg') no-repeat top left;
}
#auto-product .height.empty,
#auto-product .width.empty {
  background: none;
  display: none;
}
#auto-add {
  /*margin: 5px 0 0 0;
    float: right;
    max-width: 380px;*/
}
.order-notes {
  text-align: center;
  float: left;
  padding: 10px;
  vertical-align: top;
  width: 100%;
  background-color: #ECECEC;
}
#auto-add .notes p:last-of-type {
  margin-bottom: 0;
}
.notes-notlogged {
  padding-top: 0;
  padding-bottom: 45px;
  display: none;
}
#product-code-search {
  border-collapse: collapse;
  border-spacing: 0;
  margin-bottom: 6px;
  padding: 0;
  margin-top: 10px;
}
#auto-add .find-product {
  display: block;
  text-align: center;
  padding: 4px;
  margin-left: 12px;
  border: 1px solid #CCC;
  background-color: #ececec;
  width: 80px;
  text-decoration: none;
}
#auto-add .find-product:hover {
  background-color: #e7e7e7;
  border: 1px solid #c6c6c6;
}
#auto-add .add {
  float: right;
}
#auto-add .add .pack-option {
  display: block;
  padding: 6px;
  text-decoration: none;
  font-weight: bold;
  white-space: nowrap;
  color: #313132 !important;
}
#auto-add .add .required {
  color: #ED1B24 !important;
}
#auto-add .add .selected {
  background-color: #ECECEC;
}
#auto-add .add #product-pack-selection {
  border-collapse: collapse;
  border-spacing: 0;
  padding: 0;
  margin: 0;
}
#auto-add .add #product-pack-selection .label {
  padding: 3px 0 3px 6px;
  white-space: nowrap;
}
#auto-add .add #product-pack-selection .value {
  padding-left: 10px !important;
  text-align: right !important;
}
#auto-add .add #product-pack-selection .value > span {
  padding: 6px;
}
#auto-add .special span {
  color: #ED1B24 !important;
}
#auto-add #product-pack-selection table td {
  padding: 8px 0 8px 8px;
}
/*.pack-table tr td {
    font-size: 11px;
}*/
td#label-selection-quantity-packs {
  white-space: nowrap;
}
#auto-items,
#auto-product {
  width: 100%;
  padding: 0 0 8px;
  /*position: relative;*/
  float: left;
}
#auto-items > h3:last-of-type {
  padding-right: 40px;
}
#auto-items > h3 {
  font-size: 12px;
  text-decoration: underline;
  font-weight: bold;
  padding: 6px 12px 0 8px;
  color: #111;
  margin: 0;
  position: absolute;
  top: 0;
  right: 0;
}
#auto-items > h3.discount-heading {
  right: 0;
}
#auto-items > h3.discounted-heading {
  right: 150px;
}
#auto-items .items {
  border-collapse: collapse;
  border-spacing: 0;
  clear: both;
}
#auto-items th {
  vertical-align: bottom;
  text-align: left;
  padding-bottom: 15px;
  border-top: none;
  color: #111;
  font-weight: bold;
}
.left-column td,
.discount-border-left h3 {
  color: #111 !important;
  font-weight: bold !important;
}
#auto-items tr {
  border-bottom: 1px solid #CCCCCC;
}
#auto-items .tcenter {
  text-align: center;
}
#auto-items .tright {
  text-align: right;
}
#auto-items .tleft {
  text-align: left;
}
#auto-items .totals p {
  margin: 0;
}
#auto-items .totals > td {
  border-bottom: none;
}
#auto-items .number {
  text-align: right;
}
#auto-items .value,
#auto-items .number,
#auto-items .number span {
  color: #000 !important;
  font-size: 12px !important;
}
#auto-items .value,
#auto-items .number,
#auto-items th {
  padding: 4px;
  word-wrap: break-word;
}
#auto-items .store-brand {
  color: #111 !important;
  font-weight: bold !important;
}
#auto-items .color {
  margin-left: 0;
  margin-right: 5px;
}
#auto-update {
  padding: 10px 0 0;
}
#auto-update .notes {
  float: left;
  width: 820px;
}
#update-quote,
#email-quote,
#add-to-stock,
#update-stock,
#create-quote,
#login-to-add,
#checkout-order {
  display: block;
  float: right;
}
#add-to-quote,
#add-to-stock,
#checkout-order {
  margin-top: 5px;
}
.blue-notification {
  color: #014890 !important;
  background-color: #dfedfa;
  padding: 10px;
  font-weight: normal;
  border: 1px solid #014890;
  border-radius: 8px;
  font-weight: bold;
  width: 60%;
  display: inline-block;
  margin-top: 20px;
  margin-bottom: 20px;
}
#create-quote {
  margin: 5px 0;
}
#auto-send-message {
  margin-bottom: 20px;
}
#auto-send {
  padding-bottom: 10px !important;
}
#auto-send #send-details {
  border-spacing: 0;
  border-collapse: collapse;
}
#auto-send #send-details td.label {
  padding: 8px 24px 8px 0;
}
#auto-send #send-details td.field {
  padding: 8px 0 8px 8px;
}
#auto-send #auto-send-message {
  padding: 12px 0;
  text-align: right;
}
#auto-send #auto-send-message .success {
  color: #0ba235;
}
#auto-send #auto-send-message .error {
  color: #ED1B24;
}
/*#auto-send-other {
    border: 1px solid #CCC;
}*/
#auto-send-other .header {
  background-color: #EEE;
  padding: 8px 12px;
  cursor: pointer;
  font-weight: bold;
}
.details {
  float: left;
  width: 100%;
  margin-top: 20px;
}
#auto-send-other .fields .label {
  width: auto;
  padding: 6px 8px 6px 0;
}
#auto-send-other .fields .field {
  padding: 6px 16px 6px 6px;
}
.login-prompt a {
  color: #ed1c24 !important;
  font-weight: bold;
  display: block;
  float: right;
}
#login-to-add,
#login-to-add * {
  color: #ed1c24;
  font-weight: bold;
}
#login-to-add {
  margin-top: 24px;
}
#shop-notlogged {
  padding-bottom: 55px;
}
.shopindex #auto-type a {
  width: 140px;
}
.shopindex #auto-items .items tr:last-of-type > td {
  padding-top: 0;
}
.shopindex #auto-add .add #product-pack-selection .value {
  padding-left: 28px;
}
.rounded-button {
  border-radius: 4px !important;
  padding: 3px 25px !important;
  background-color: #ed1b24 !important;
  color: #FFF !important;
  border-color: #ed1b24 !important;
}
.rounded-button .dx-vam {
  color: #FFF !important;
}
.td-center {
  text-align: center;
  /* center textbox horizontally */
  vertical-align: middle;
  /* center textbox vertically */
}
#product-code-search td {
  vertical-align: bottom;
  border-top: none !important;
}
.product-code-input-spacing {
  spadding-right: 10px !important;
  float: left;
}
.panel {
  border: none;
  /*margin-top: 20px;*/
  /*margin-bottom:0;*/
}
.ux-accordion .active > .ux-title .panel-button:before,
.title-arrow .panel-button:before {
  font-family: 'Glyphicons Halflings';
  content: "\e258";
}
.ux-accordion div:not(.active) .ux-title .panel-button:before {
  font-family: 'Glyphicons Halflings';
  content: "\e259";
}
.panel-heading {
  padding: 10px 0 !important;
  border: none;
  border-bottom: 3px solid #014890 !important;
}
.panel-button a.collapsed:before {
  content: "\e259";
}
.send-quote-form-group {
  margin-right: 20px;
}
#auto-product .selection-row {
  min-height: 280px;
  z-index: 1;
}
#auto-product .product-img-container {
  min-width: 160px;
  float: left;
  padding-left: 5px;
}
#auto-product .product-img-container .product {
  text-align: center;
}